/* CATALOG
------------------------------------------------------------------*/
#catalog_lineup{width:100%; margin-bottom:27px;}
#catalog_lineup li{text-align: center;}
#catalog_lineup h3 img{border:1px solid #fff;}
#catalog_lineup a { color:#036EC0; text-decoration:underline !important;}
#catalog_lineup a:hover { color:#036EC0; text-decoration:none !important;}
#catalog_lineup a:visited { color:##551A8B; text-decoration:underline !important;}
#catalog_lineup p {padding: 2px 0 0 28px; font-size: 14px; line-height: 1.5; background: url(/accessory/img/common/pdficon.png) 0px 5px no-repeat;}

#catalog_lineup_side{position:fixed; top:160px; right:-258px; width:310px; height:272px; background:url(/accessory/img/common/lineup_pullbase.png) top right no-repeat; z-index:1000;}
#catalog_lineup_side01{position:fixed; top:260px; right:-258px; width:310px; height:272px; background:url(/accessory/img/common/lineup_pullbase.png) top right no-repeat; z-index:1000;}
#catalog_lineup_side02{position:fixed; top:430px; right:-448px; width:500px; height:272px; background:url(/accessory/img/common/lineup_pullbase02.png) top right no-repeat; z-index:1000;}
#catalog_lineup_side03{position:fixed; top:430px; right:-258px; width:310px; height:272px; background:url(/accessory/img/common/lineup_pullbase03.png) top right no-repeat; z-index:1000;}
#catalog_lineup_side ul, #catalog_lineup_side01 ul, #catalog_lineup_side03 ul{position:relative; width:310px; height:272px;}
#catalog_lineup_side02 ul{position:relative; width:500px; height:272px;}
#catalog_lineup_side li#lineup_sidettl, #catalog_lineup_side01 li#lineup_sidettl, #catalog_lineup_side03 li#lineup_sidettl{width: 32px; position:absolute; top:0px; right:277px;}
#catalog_lineup_side02 li#lineup_sidettl{width: 32px; position:absolute; top:0px; right:467px;}
#catalog_lineup li#lineup_side01{width:250px; position: absolute;top:16px;right:0px;}
#catalog_lineup li#lineup_side02{width:220px; position: absolute;top:16px;right:220px;}
#catalog_lineup li#lineup_side03{width:220px; position: absolute;top:16px;right:0px;}
#catalog_lineup li#lineup_side04{width:220px; position: absolute;top:16px;right:15px;}

.ua-ie-6 #catalog_lineup_side{display: none;}